Subject: Re: [BAROQUE-LUTE] Re: Biechteler

From: Markus Lutz <[email-masked]>
Date: Tue, 30 Aug 2016 23:58:26 +0200

I also was very astonished about the title of the mail.
Biechteler is Matthias Sigismund Biechteler of Greiffenthal (about 
1668-1743), who was the successor of Biber in Salzburg and played the 
lute.  But I don't think there is a piece by him in MS Egerton 2046.
There are some in A-Wös ms. 120 and  PL-Kj ms. mus. 40620.
Furthermore he seems to have been involved in A-KR78.

Pichler still is a mistery. For sure he cannot be identified with 
Placide Marie Pichler - he is much too late and it is never said that he 
played the lute.

Best regards
Markus

Am 30.08.2016 um 21:53 schrieb AJN:
>    The thread is titled "Biechteler."  Which piece(s) listed below are by
>    B.? And do you know who he is?   Pichler?
>
>
>    On 08/30/16, Fischer BE (Aon)<[1][email-masked]> wrote:
>
>    Dear Friends,
>    Some years ago I was reading through the original tabulature manuscript
>    MS Egerton 2046 ("Jane Pickering Lute Book") in the British Library,
>    London. This manuscript is know as one of the finest sources of the
>    English lute repertory, because it contains more than 80 renaissance
>    lute pieces from composers such as Dowland, Rosseter, Bacheler and
>    Johnson.
>    However, the great surprise at least for me was that in the middle of
>    the book varying writers have added - partially in an
>    upside-down-orientation in the manuscript - early baroque lute music
>    from French and English composers. To make it even more attractive,
>    these pieces in French Tabulature are for lutes in various Accords
>    Nouveaux tunings. To play these pieces I had to re-string and re-tune
>    my baroque lute to one of the early baroque lute tunings know today as
>    Accords Nouveaux.
>    I have now completed my amateur home recording of some pieces in the
>    socalled "Tuning Gautier" as presented in the manuscript. This "Tuning
>    Gautier" corresponds to the Goy 2a tuning of
>    fis',d',h,g,d,A,G,Fis,E,D,C. Apparently, this tuning makes reference to
>    the French lutenist Jacques Gautier who was in England from 1617 until
>    about 1640.
>    I hope there are experts around (such as Andreas Schlegel) explaining
>    us more in detail the "Accords Nouveaux Story".
>    The 11ch lute I play is from Renatus Lechner, Bremen, Germany.
>    I look forward to your critical comments to following pieces:
>    Coranto Gautier [1][2]https://youtu.be/xE42_U5SFIM
>    Galliard; [2][3]https://youtu.be/jJpIcQs9PSY
>    Horn-Pipe; [3][4]https://youtu.be/euZ9PKlZPeY
>    Besse Bell; [4][5]https://youtu.be/3iByegE0krM
>    Coranto: [5][6]https://youtu.be/_4rmvpGQB7k
>    Country Dance: [6][7]https://youtu.be/iPZ78tA6Ad0
>    Courante: [7][8]https://youtu.be/omgegijOEqk
>    Best regards,
>    Bernhard, Vienna.
>    --
>    References
>    1. [9]https://youtu.be/xE42_U5SFIM
>    2. [10]https://youtu.be/jJpIcQs9PSY
>    3. [11]https://youtu.be/euZ9PKlZPeY
>    4. [12]https://youtu.be/3iByegE0krM
>    5. [13]https://youtu.be/_4rmvpGQB7k
>    6. [14]https://youtu.be/iPZ78tA6Ad0
>    7. [15]https://youtu.be/omgegijOEqk
>    To get on or off this list see list information at
>    [16]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>
> References
>
>    1. mailto:[email-masked]
>    2. https://youtu.be/xE42_U5SFIM
>    3. https://youtu.be/jJpIcQs9PSY
>    4. https://youtu.be/euZ9PKlZPeY
>    5. https://youtu.be/3iByegE0krM
>    6. https://youtu.be/_4rmvpGQB7k
>    7. https://youtu.be/iPZ78tA6Ad0
>    8. https://youtu.be/omgegijOEqk
>    9. https://youtu.be/xE42_U5SFIM
>   10. https://youtu.be/jJpIcQs9PSY
>   11. https://youtu.be/euZ9PKlZPeY
>   12. https://youtu.be/3iByegE0krM
>   13. https://youtu.be/_4rmvpGQB7k
>   14. https://youtu.be/iPZ78tA6Ad0
>   15. https://youtu.be/omgegijOEqk
>   16. http://www.cs.dartmouth.edu/
>

-- 

Markus Lutz
Schulstraße 11

88422 Bad Buchau

Tel  0 75 82 / 92 62 89
Fax  0 75 82 / 92 62 90
Mail [email-masked]